.html
{
	background: #FFFFFF url("../images/gyumolcskosar2.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3863.7801164189336px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 127px;
	margin-bottom: -88px;
}

#u591
{
	z-index: 199;
	width: 1160px;
	height: 153px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u584
{
	z-index: 243;
	width: 185px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u800
{
	z-index: 247;
	width: 96px;
	top: 27px;
	left: 50%;
	margin-left: 335px;
}

#u773
{
	z-index: 245;
	width: 268px;
	top: 49px;
	left: 50%;
	margin-left: 67px;
}

#menuu529
{
	z-index: 200;
	width: 739px;
	top: 102px;
	left: 50%;
	margin-left: -275px;
}

#u577
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u578
{
	width: 76px;
	padding-bottom: 5px;
}

#u578:hover
{
	margin: 0px;
}

#u578:active
{
	margin: 0px;
}

#u579-4
{
	width: 48px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u578:hover #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u578:active #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u551
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u552
{
	width: 88px;
	padding-bottom: 5px;
}

#u578.MuseMenuActive,#u552:hover
{
	margin: 0px;
}

#u552:active
{
	margin: 0px;
}

#u555-4
{
	width: 61px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u578.MuseMenuActive #u579-4,#u552:hover #u555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u552:active #u555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 168px;
}

#u571
{
	width: 111px;
	padding-bottom: 5px;
}

#u552.MuseMenuActive,#u571:hover
{
	margin: 0px;
}

#u571:active
{
	margin: 0px;
}

#u573-4
{
	width: 84px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u552.MuseMenuActive #u555-4,#u571:hover #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u571:active #u573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 281px;
}

#u538
{
	width: 108px;
	padding-bottom: 5px;
}

#u571.MuseMenuActive,#u538:hover
{
	margin: 0px;
}

#u538:active
{
	margin: 0px;
}

#u540-4
{
	width: 81px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u571.MuseMenuActive #u573-4,#u538:hover #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u538:active #u540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 391px;
}

#u531
{
	width: 150px;
	padding-bottom: 5px;
}

#u538.MuseMenuActive,#u531:hover
{
	margin: 0px;
}

#u531:active
{
	margin: 0px;
}

#u533-4
{
	width: 123px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u538.MuseMenuActive #u540-4,#u531:hover #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u531:active #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 543px;
}

#u545
{
	width: 80px;
	padding-bottom: 5px;
}

#u531.MuseMenuActive,#u545:hover
{
	margin: 0px;
}

#u545:active
{
	margin: 0px;
}

#u547-4
{
	width: 53px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u531.MuseMenuActive #u533-4,#u545:hover #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u545:active #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3112
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 625px;
}

#u3115
{
	width: 114px;
	padding-bottom: 5px;
}

#u545.MuseMenuActive,#u3115:hover
{
	margin: 0px;
}

#u3115:active
{
	margin: 0px;
}

#u3115.MuseMenuActive
{
	margin: 0px;
}

#u3117-4
{
	width: 87px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u545.MuseMenuActive #u547-4,#u3115:hover #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3115:active #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3115.MuseMenuActive #u3117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#pu2748
{
	width: 0.01px;
	padding-bottom: 137px;
	left: -63px;
	position: relative;
}

#u2748
{
	z-index: 2;
	width: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 162px;
}

#u2228
{
	z-index: 4;
	width: 652px;
	-webkit-transform: matrix(0.9511,0.309,-0.309,0.9511,87,-90);
	-ms-transform: matrix(0.9511,0.309,-0.309,0.9511,87,-90);
	-o-transform: matrix(0.9511,0.309,-0.309,0.9511,87,-90);
	transform: matrix(0.9511,0.309,-0.309,0.9511,87,-90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3029px;
	left: 360px;
}

#u965
{
	z-index: 6;
	width: 899px;
	-webkit-transform: matrix(0.8387,0.5446,-0.5446,0.8387,245,-194);
	-ms-transform: matrix(0.8387,0.5446,-0.5446,0.8387,245,-194);
	-o-transform: matrix(0.8387,0.5446,-0.5446,0.8387,245,-194);
	transform: matrix(0.8387,0.5446,-0.5446,0.8387,245,-194);
	position: relative;
	margin-right: -10000px;
	margin-top: 640px;
	left: 100px;
}

#u2731
{
	z-index: 8;
	width: 677px;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,52,-66);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,52,-66);
	-o-transform: matrix(0.9781,0.2079,-0.2079,0.9781,52,-66);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,52,-66);
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 199px;
}

#u2585
{
	z-index: 10;
	width: 854px;
	-webkit-transform: matrix(0.8988,0.4384,-0.4384,0.8988,175,-157);
	-ms-transform: matrix(0.8988,0.4384,-0.4384,0.8988,175,-157);
	-o-transform: matrix(0.8988,0.4384,-0.4384,0.8988,175,-157);
	transform: matrix(0.8988,0.4384,-0.4384,0.8988,175,-157);
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 152px;
}

#u2591
{
	z-index: 12;
	width: 802px;
	-webkit-transform: matrix(-0.8746,-0.4848,0.4848,-0.8746,615,723);
	-ms-transform: matrix(-0.8746,-0.4848,0.4848,-0.8746,615,723);
	-o-transform: matrix(-0.8746,-0.4848,0.4848,-0.8746,615,723);
	transform: matrix(-0.8746,-0.4848,0.4848,-0.8746,615,723);
	position: relative;
	margin-right: -10000px;
	margin-top: 1338px;
	left: 158px;
}

#u2597
{
	z-index: 14;
	width: 547px;
	-webkit-transform: matrix(-0.9205,-0.3907,0.3907,-0.9205,442,514);
	-ms-transform: matrix(-0.9205,-0.3907,0.3907,-0.9205,442,514);
	-o-transform: matrix(-0.9205,-0.3907,0.3907,-0.9205,442,514);
	transform: matrix(-0.9205,-0.3907,0.3907,-0.9205,442,514);
	position: relative;
	margin-right: -10000px;
	margin-top: 1909px;
	left: 135px;
}

#u2737
{
	z-index: 16;
	width: 66px;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,24,102);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,24,102);
	-o-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,24,102);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,24,102);
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 220px;
}

#u2743
{
	z-index: 18;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 127px;
}

#u2751
{
	z-index: 20;
	width: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 658px;
	left: 78px;
}

#u2754
{
	z-index: 22;
	width: 269px;
	-webkit-transform: matrix(0.682,0.7314,-0.7314,0.682,111,-69);
	-ms-transform: matrix(0.682,0.7314,-0.7314,0.682,111,-69);
	-o-transform: matrix(0.682,0.7314,-0.7314,0.682,111,-69);
	transform: matrix(0.682,0.7314,-0.7314,0.682,111,-69);
	position: relative;
	margin-right: -10000px;
	margin-top: 1335px;
	left: 651px;
}

#u2757
{
	z-index: 24;
	width: 243px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1909px;
	left: 111px;
}

#u2760
{
	z-index: 26;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1888px;
	left: 405px;
}

#u2766
{
	z-index: 28;
	width: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1909px;
	left: 898px;
}

#u2770
{
	z-index: 30;
	width: 246px;
	-webkit-transform: matrix(0.7193,-0.6947,0.6947,0.7193,-25,109);
	-ms-transform: matrix(0.7193,-0.6947,0.6947,0.7193,-25,109);
	-o-transform: matrix(0.7193,-0.6947,0.6947,0.7193,-25,109);
	transform: matrix(0.7193,-0.6947,0.6947,0.7193,-25,109);
	position: relative;
	margin-right: -10000px;
	margin-top: 2507px;
	left: 776px;
}

#u2339
{
	z-index: 32;
	width: 708px;
	-webkit-transform: matrix(-0.9744,-0.225,0.225,-0.9744,643,572);
	-ms-transform: matrix(-0.9744,-0.225,0.225,-0.9744,643,572);
	-o-transform: matrix(-0.9744,-0.225,0.225,-0.9744,643,572);
	transform: matrix(-0.9744,-0.225,0.225,-0.9744,643,572);
	position: relative;
	margin-right: -10000px;
	margin-top: 2422px;
	left: 175px;
}

#u2603
{
	z-index: 34;
	width: 770px;
	-webkit-transform: matrix(-0.9063,-0.4226,0.4226,-0.9063,619,680);
	-ms-transform: matrix(-0.9063,-0.4226,0.4226,-0.9063,619,680);
	-o-transform: matrix(-0.9063,-0.4226,0.4226,-0.9063,619,680);
	transform: matrix(-0.9063,-0.4226,0.4226,-0.9063,619,680);
	position: relative;
	margin-right: -10000px;
	margin-top: 3057px;
	left: 142px;
}

#u2268-10
{
	z-index: 36;
	width: 920px;
	min-height: 47px;
	line-height: 42px;
	text-align: center;
	font-size: 26px;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 104px;
}

#u2268-4
{
	color: #8CC63F;
}

#u2268-8
{
	color: #504F4F;
}

#u948
{
	z-index: 46;
	width: 209px;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 364px;
}

#u950
{
	z-index: 48;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 684px;
}

#u2743_img,#u948_img,#u950_img
{
	padding-bottom: 1px;
}

#u953
{
	z-index: 50;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 497px;
}

#u2139
{
	z-index: 52;
	width: 117px;
	-webkit-transform: matrix(0.5592,-0.829,0.829,0.5592,-12,69);
	-ms-transform: matrix(0.5592,-0.829,0.829,0.5592,-12,69);
	-o-transform: matrix(0.5592,-0.829,0.829,0.5592,-12,69);
	transform: matrix(0.5592,-0.829,0.829,0.5592,-12,69);
	position: relative;
	margin-right: -10000px;
	margin-top: 831px;
	left: 245px;
}

#u2142
{
	z-index: 54;
	width: 269px;
	-webkit-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	-ms-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	-o-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	position: relative;
	margin-right: -10000px;
	margin-top: 754px;
	left: 85px;
}

#u687-4
{
	z-index: 56;
	width: 252px;
	min-height: 47px;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 816px;
	left: 104px;
}

#u2272-26
{
	z-index: 60;
	width: 577px;
	min-height: 47px;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 918px;
	left: 356px;
}

#u2282
{
	z-index: 86;
	width: 235px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1444px;
	left: 720px;
}

#u2721
{
	z-index: 88;
	width: 317px;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1294px;
	left: 678px;
}

#u2166
{
	z-index: 89;
	width: 185px;
	-webkit-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,210,59);
	-ms-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,210,59);
	-o-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,210,59);
	transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,210,59);
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 24px;
}

#u688-4
{
	z-index: 91;
	width: 280px;
	min-height: 54px;
	font-size: 30px;
	line-height: 36px;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 37px;
}

#u2284
{
	z-index: 95;
	width: 290px;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-11,18);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-11,18);
	-o-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-11,18);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-11,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 1484px;
	left: 605px;
}

#u2286
{
	z-index: 97;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1497px;
	left: 752px;
}

#u800_img,#u2286_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2279-11
{
	z-index: 99;
	width: 515px;
	min-height: 79px;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1428px;
	left: 187px;
}

#u2320
{
	z-index: 110;
	width: 659px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1938px;
	left: 246px;
}

#u2328
{
	z-index: 112;
	width: 269px;
	-webkit-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	-ms-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	-o-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	position: relative;
	margin-right: -10000px;
	margin-top: 1934px;
	left: 101px;
}

#u2330-4
{
	z-index: 114;
	width: 274px;
	min-height: 50px;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1997px;
	left: 101px;
}

#u2301-7
{
	z-index: 118;
	width: 628px;
	min-height: 79px;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2117px;
	left: 223px;
}

#u2341
{
	z-index: 125;
	width: 217px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2496px;
	left: 450px;
}

#u2343
{
	z-index: 127;
	width: 217px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2496px;
	left: 341px;
}

#u2345
{
	z-index: 129;
	width: 217px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2496px;
	left: 233px;
}

#u2337-9
{
	z-index: 131;
	width: 493px;
	min-height: 79px;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2659px;
	left: 226px;
}

#u2279-6,#u2279-7,#u2301-2,#u2301-3,#u2337-2,#u2337-3
{
	font-weight: 400;
}

#u2272-6,#u2272-11,#u2272-13,#u2272-15,#u2272-17,#u2272-19,#u2272-21,#u2272-23,#u2279-9,#u2301-5,#u2337-7
{
	font-weight: 700;
}

#u2385
{
	z-index: 140;
	width: 561px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2980px;
	left: 350px;
}

#u2357
{
	z-index: 141;
	width: 231px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u2357_img
{
	padding-bottom: 13px;
}

#u2359
{
	z-index: 143;
	width: 179px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 288px;
}

#u2359_img
{
	padding-right: 54px;
	padding-bottom: 8px;
}

#u2361
{
	z-index: 145;
	width: 183px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 378px;
}

#u2361_img
{
	padding-bottom: 7px;
}

#u2363
{
	z-index: 147;
	width: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 167px;
}

#u2365
{
	z-index: 149;
	width: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 247px;
}

#u2365_img
{
	padding-bottom: 8px;
}

#u2367
{
	z-index: 151;
	width: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 97px;
}

#u2369
{
	z-index: 153;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 345px;
}

#u2369_img
{
	padding-right: 8px;
}

#u2371
{
	z-index: 155;
	width: 186px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
}

#u2363_img,#u2371_img
{
	padding-bottom: 5px;
}

#u2988
{
	z-index: 157;
	width: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 193px;
}

#u2988_img
{
	padding-bottom: 20px;
}

#u2995
{
	z-index: 159;
	width: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 105px;
}

#u2995_img
{
	padding-bottom: 58px;
}

#u2373
{
	z-index: 161;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 87px;
}

#u2367_img,#u2373_img
{
	padding-bottom: 6px;
}

.js #u2357.ose_pre_init,.js #u2359.ose_pre_init,.js #u2361.ose_pre_init,.js #u2363.ose_pre_init,.js #u2365.ose_pre_init,.js #u2367.ose_pre_init,.js #u2369.ose_pre_init,.js #u2371.ose_pre_init,.js #u2988.ose_pre_init,.js #u2995.ose_pre_init,.js #u2373.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2389-16
{
	z-index: 163;
	width: 920px;
	min-height: 79px;
	text-align: center;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3295px;
	left: 83px;
}

#u2389-13
{
	font-size: 26px;
	line-height: 31px;
	padding-top: 10px;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
}

#u2389-2,#u2389-4,#u2389-6,#u2389-7,#u2389-11,#u2389-14
{
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2324
{
	z-index: 179;
	width: 358px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1878px;
	left: 523px;
}

#u2326
{
	z-index: 181;
	width: 282px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1878px;
	left: 683px;
}

#u2347
{
	z-index: 183;
	width: 243px;
	-webkit-transform: matrix(-0.7547,0.6561,-0.6561,-0.7547,276,88);
	-ms-transform: matrix(-0.7547,0.6561,-0.6561,-0.7547,276,88);
	-o-transform: matrix(-0.7547,0.6561,-0.6561,-0.7547,276,88);
	transform: matrix(-0.7547,0.6561,-0.6561,-0.7547,276,88);
	position: relative;
	margin-right: -10000px;
	margin-top: 2502px;
	left: 729px;
}

#u2349-4
{
	z-index: 185;
	width: 140px;
	min-height: 73px;
	font-size: 30px;
	line-height: 36px;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 2586px;
	left: 787px;
}

#u2773
{
	z-index: 189;
	width: 205px;
	-webkit-transform: matrix(0.3256,-0.9455,0.9455,0.3256,-57,187);
	-ms-transform: matrix(0.3256,-0.9455,0.9455,0.3256,-57,187);
	-o-transform: matrix(0.3256,-0.9455,0.9455,0.3256,-57,187);
	transform: matrix(0.3256,-0.9455,0.9455,0.3256,-57,187);
	position: relative;
	margin-right: -10000px;
	margin-top: 2977px;
	left: 140px;
}

#u2231
{
	z-index: 191;
	width: 269px;
	-webkit-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	-ms-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	-o-transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	transform: matrix(-0.9511,-0.309,0.309,-0.9511,234,224);
	position: relative;
	margin-right: -10000px;
	margin-top: 3017px;
	left: 98px;
}

#u696-4
{
	z-index: 193;
	width: 181px;
	min-height: 90px;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: amatic-sc, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3069px;
	left: 141px;
}

#u2322
{
	z-index: 197;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1888px;
	left: 472px;
}

#u1296
{
	z-index: 249;
	width: 1160px;
	padding-bottom: 47px;
	left: -100px;
	margin-top: 1px;
}

#u1296_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2714
{
	z-index: 255;
	width: 290px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 120px;
}

#u3023
{
	z-index: 250;
	width: 184px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 870px;
}

#u3024-4
{
	z-index: 251;
	width: 184px;
	min-height: 47px;
	margin-right: -10000px;
}

body
{
	padding-bottom: 260px;
}

#page .verticalspacer
{
	clear: both;
}

